/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 25.12.2015, 11:29:04
    Author     : varz62@gmail.com
*/

    div.varzop {
        display: none;
        padding: 10px 0 10px 5px;
        border:1px solid transparent;
        margin:0;min-height: 25px;
        
    }
    div.varzop.open {
        display: block;
        
    }
    
    div.varzopname {
        cursor: pointer;
    }
    
    div.varzopname i{
        
	display: inline-block;
	float:left;
	font-style:normal;
	width: 17px;
        margin:0;
    }
div.varzopname i::before {content:"\f054";font-family:FontAwesome;font-size:10px;padding:5px 0 0 5px;display:block;}
div.varzopname.open i::before {content:"\f078";font-family:FontAwesome;font-size:10px;padding: 5px 0 0 5px;}

.frames-checks-sliders .title .curr {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 15px;
}